Page MenuHomePhabricator

[Regression pre-wmf.9] VE crashes while trying to add a map
Closed, ResolvedPublic0 Story Points

Description

Steps to reproduce:

Try to add a map in VE

Following error appears in the console and VE crashes

Error: Set map center and zoom first. Error: Set map center and zoom first.(…)

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix VE crash when trying to add a new map

Event Timeline

Ryasmeen created this task.Jul 1 2016, 6:42 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 1 2016, 6:42 PM
Ryasmeen renamed this task from VE crashes while trying to add a map to [Regression pre-wmf.9] VE crashes while trying to add a map.Jul 1 2016, 6:47 PM
Yurik added a subscriber: JGirault.
Restricted Application added a project: Discovery. · View Herald TranscriptJul 1 2016, 6:47 PM
DecodeD renamed this task from [Regression pre-wmf.9] VE crashes while trying to add a map to PEACE.Jul 1 2016, 6:49 PM
DecodeD updated the task description. (Show Details)
EBernhardson renamed this task from PEACE to [Regression pre-wmf.9] VE crashes while trying to add a map.Jul 1 2016, 6:57 PM
EBernhardson updated the task description. (Show Details)

Change 297107 had a related patch set uploaded (by JGirault):
Fix VE crash when trying to add a new map

https://gerrit.wikimedia.org/r/297107

Change 297107 merged by jenkins-bot:
Fix VE crash when trying to add a new map

https://gerrit.wikimedia.org/r/297107

JGirault closed this task as Resolved.Jul 1 2016, 11:36 PM
JGirault claimed this task.
JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.
Ryasmeen edited projects, added Verified; removed Patch-For-Review.Jul 5 2016, 9:00 PM
Jdforrester-WMF triaged this task as High priority.Jul 8 2016, 6:38 PM
Jdforrester-WMF set the point value for this task to 0.